<?php
$z[0]=Array("field","红陵远眺,红陵远眺介绍,平南县旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","红陵远眺红陵远眺位于县城附近，该地名蛇黄岭，有土山九节，层峦叠翠，势若游龙之九珠；又有烈士陵园，每当拂晓，红霞喷薄，碑影浮金，远山近树，云海多姿，由陵园处俯瞰县城，“烟树半临湖”旧的龚城和现代化高楼大厦新城区尽收眼底。缅怀先烈，催人奋发，热",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","红陵远眺_平南县红陵远眺旅游",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　红陵远眺\n</p><p>　　红陵远眺位于县城附近，该地名蛇黄岭，有土山九节，层峦叠翠，势若游龙之九珠；又有烈士陵园，每当拂晓，红霞喷薄，碑影浮金，远山近树，云海多姿，由陵园处俯瞰县城，“烟树半临湖”旧的龚城和现代化高楼大厦新城区尽收眼底。缅怀先烈，催人奋发，热情不已。该景旧名“蛇岗挹翠”，因盛产挹翠草和蛇黄石而得名。今改名赋予新的意义。<div align=center style=\"margin:0 0 0 5px\"></div>",550,968);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/14032032J5Q10-41237.gif",970,1056);
$z[7][4]['name']="litpic";

?>